@charset "utf-8";
/*
File Name:The StyleSheet Of Clear Programations For ThinkPaP Web System
File Auth:ThinkPaP
File Date:2011-08-01
*/
body{margin:0;padding:0;text-align:center; background:#F5F6F8; font-family:"微软雅黑","宋体"; color:#222222; font-size:12px;/*-moz-user-select:none;*/ line-height:22px; HEIGHT: 100%;}
div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol,ul,li,p,q,span,strong,form,iframe,label,textarea,input{padding:0; margin:0;text-align:left}
div{margin:0 auto}
ul,li,ol{list-style:none;list-style-type:none}img{border:0;-ms-interpolation-mode:bicubic}textarea{overflow-y:auto}
q{margin:0;padding:0;display:block;quotes:none}q:before,q:after{content:'';content:none}
div{text-align:left;margin-left:auto;margin-right:auto}
a{text-decoration:none; color:#333}a:hover{text-decoration:underline}
.none,#none,.hide,#hide{display:none}#clear{clear:both;line-height:1px;height:1px;margin-top:-1px;overflow:hidden}
a:link{text-decoration:none }a:visited{text-decoration:none;}a:hover,a:active{text-decoration:underline;}
.l,#l{float:left}.r,#r{float:right}
.MT10{margin-top:10px}.MB10{margin-bottom:10px}.PT10{padding-top:10px}.PB10{padding-bottom:10px}


/*分页*/
.page_list {padding:3px; margin: 3px; text-align:center}
.page_list a{padding:2px 5px; margin:2px; border:#eee 1px solid; color:#036cb4; text-decoration:none}
.page_list a:hover {border:#999 1px solid; color:#666;}
.page_list a:active {border:#999 1px solid; color:#666;}
.page_list .thisclass {padding:2px 5px; border:#036cb4 1px solid; background-color:#036cb4; font-weight:bold; color:#fff !important; margin:2px}
.page_list .disabled {border: #eee 1px solid; padding:2px 5px; margin:2px; color:#ddd;}

/*分页*/
.pagebreak{line-height:20px;float:left; padding:5px 5px 5px 200px; color:#333; font-size:12px; width:500px;}
.pagebreak li{float:left; margin:0 3px;}
.pagebreak li a{padding:2px 5px; border:#eee 1px solid; color:#036cb4; text-decoration:none}
.pagebreak li a:hover {border:#999 1px solid; color:#666;}
.pagebreak li a:active {border:#999 1px solid; color:#666;}
.pagebreak li.thisclass {background-color:#036cb4; font-weight:bold; color:#FFF;}
.pagebreak li.thisclass a{color:#FFF}